こんなニュースを見つけた。

Firefoxに重大な脆弱性。直ちにアップデートしましょう

FirefoxのVersion56,57,58に深刻な脆弱性があるらしい。
そういえばうちのFirefoxもしきりに更新を勧めてくるなと思った。
でも更新を勧めてくるダイアログを見ると
Version56へのVersionUpだったりする。
20180204.png

つまり脆弱性があるVersionを勧められてるということか。
さっさとVersionUpしないのが悪いとはいえ
こういうことになるとは……。
スポンサーサイト
2018.02.04 Sun l 未分類 l COM(0) TB(0) l top ▲

コメント

コメントの投稿












       

トラックバック

トラックバックURL
→http://rzero.blog95.fc2.com/tb.php/3424-c118c3cf
この記事にトラックバックする(FC2ブログユーザー)
-->